.u-section-1 .u-sheet-1 {
  min-height: 1689px;
}

.u-section-1 .u-image-1 {
  height: 657px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  width: 831px;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 121px auto -74px;
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    height: 500px;
    width: 100%;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: linear-gradient(#f5f7fa, #ffffff);
}

.u-section-2 .u-sheet-1 {
  min-height: 2367px;
}

.u-section-2 .u-text-1 {
  font-size: 1.15rem;
  font-weight: 500;
  margin: 120px 60px 0 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 119px 45px 0;
}

.u-section-2 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 20px 45px 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.4;
  font-size: 1.15rem;
  font-weight: 500;
  margin: 20px 60px 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 100px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 61px;
    margin-right: 60px;
    margin-bottom: 100px;
  }
} .u-section-3 {
  background-image: linear-gradient(#f5f7fa, #ffffff);
}

.u-section-3 .u-sheet-1 {
  min-height: 1017px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 120px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.4;
  font-size: 1.15rem;
  font-weight: 500;
  margin: 21px 60px 120px 30px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1137px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
    margin-right: 30px;
    margin-bottom: -134px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 100px;
  }
}